update blobstore-basics to use 2.0.0